@font-face {
  font-family: 'OpenSansLight';
  src: url('font-opensans/OpenSans-Light.ttf') format('embedded-opentype'),
  url('font-opensans/OpenSans-Light.eot') format('embedded-opentype'),
  url('font-opensans/OpenSans-Light.woff') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansRegular';
  src: url('font-opensans/OpenSans-Regulart.ttf') format('embedded-opentype'),
  url('font-opensans/OpenSans-Regular.eot') format('embedded-opentype'),
  url('font-opensans/OpenSans-Regular.woff') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansSemibold';
  src: url('font-opensans/OpenSans-Semiboldt.ttf') format('embedded-opentype'),
  url('font-opensans/OpenSans-Semibold.eot') format('embedded-opentype'),
  url('font-opensans/OpenSans-Semibold.woff') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
